KUNAIの一般設定

KUNAIの「一般設定」画面では、ユーザーが使用できるKUNAIのバージョンを制限します。
システム管理者は、ユーザーがKUNAIで使用できるアプリケーションを制限できます。
ただし、バージョン 2.1.0より前のKUNAIを利用している場合、この制限が適用されません。
KUNAIを利用するすべてのユーザーに対して、この制限を適用する場合は、ユーザーにバージョン 2.1.0より前のKUNAIの使用を禁止します。

操作手順:
  1. ヘッダーの歯車の形をした管理者メニューアイコンをクリックします。

  2. [Garoonシステム管理]をクリックします。

  3. 「各アプリケーション管理」タブを選択します。

  4. [KUNAI]をクリックします。

  5. [一般設定]をクリックします。

  6. 「一般設定」画面の「旧バージョンの使用」項目で、「バージョン 2.1.0より前のKUNAIの使用を禁止する」のチェックボックスを選択します。

    使用を許可する場合は、選択を外します。
    チェックボックスを選択している画像

  7. 設定内容を確認し、[設定する]をクリックします。